/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Skutečně si přejete nahradit stávající soubor záložek na vašem iDisku?";

/* No comment provided by engineer. */
"Cannot find file" = "Nelze nalézt soubor";

/* No comment provided by engineer. */
"Connection Error" = "Chyba spojení";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Nelze se připojit k vašemu iDisku. Přesvědčte se prosím, zda máte správně nastaveny předvolby pro váš účet .Mac.";

/* No comment provided by engineer. */
"Invalid Account" = "Chybný účet";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Soubor záložek v ~/Knihovna/Application Support/Cyberduck/Favorites.plist nelze nalézt.";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Soubor Favorites.plist ve složce /Dokumenty/Cyberduck/ nelze nalézt na vašem iDisku.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Nahradit záložku";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Záložka byla úspěšně zkopírována na iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Kopírování (upload) proběhlo úspěšně";

/* No comment provided by engineer. */
"Add" = "Přidat";

/* No comment provided by engineer. */
"Skip" = "Přeskočit";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Přidat tuto záložku do vašeho seznamu záložek?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "Uživatelské jméno MobileMe";